#!/bin/sh
sleep 60

echo ***** step 0 Run  return version, need step 7
echo ***** step 1 killall upgrade_software.sh
killall upgrade_software.sh
killall upgrade_software.sh
echo ***** step 2 /home/seekcy_blg_bak/kill_all.sh
/home/seekcy_blg_bak/kill_all.sh
/home/seekcy_blg_bak/kill_all.sh
echo ***** step 3 /home/seekcy_blg/kill_all.sh
/home/seekcy_blg/kill_all.sh
/home/seekcy_blg/kill_all.sh
echo ***** step 4 rm -rf /home/seekcy_blg/
rm -rf /home/seekcy_blg/
echo ***** step 5 mv -f /home/seekcy_blg_bak /home/seekcy_blg
mv -f /home/seekcy_blg_bak /home/seekcy_blg
mv -f /etc/config/system.bak  /etc/config/system
echo ***** step 6 uci set system.@system[0].SysUpgrade=3
uci set system.@system[0].SysUpgrade=3
uci commit
echo ***** step 7 cd /home/seekcy_blg/ run_watchdog.sh
cd /home/seekcy_blg/
./run_watchdog.sh
